import React from 'react';
import renderer from 'react-test-renderer'; // eslint-disable-line import/no-extraneous-dependencies

import Alert from './index';

test('Alert renders correctly', () => {
  const tree = renderer.create(
    <div>
      <Alert type="danger">Couldnt load the company.</Alert>
      <Alert type="success">loaded the company.</Alert>
      <Alert type="info">loading the company.</Alert>
    </div>
  ).toJSON();
  expect(tree).toMatchSnapshot();
});
